.u-block-4696-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-4696-3 {
  position: absolute;
  left: 0;
}

.u-block-4696-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/IMG-da4b247fc1966eb55e4b7a995d6b09a5-V.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1-1 .u-image-1 {
  width: 430px;
  height: 251px;
  margin: -64px auto 0;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: 39px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 3.75rem;
  text-shadow: 2px 0px 8px rgba(128,128,128,1);
  margin: 12px 87px 0;
}

.u-section-1-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 26px auto 60px;
  padding: 8px 37px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1-1 .u-image-1 {
    height: 250px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: -42px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 108px;
    margin-right: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1-1 .u-image-1 {
    width: 340px;
    height: 198px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 2.5rem;
  }
}

 .u-section-1-2 {
  background-image: url("images/IMG-50b5a3cc32b19bc3a7031cc5aa059ac9-V.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1-2 .u-image-1 {
  width: 430px;
  height: 251px;
  margin: -64px auto 0;
}

.u-section-1-2 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: -16px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 3.75rem;
  text-shadow: 2px 0px 8px rgba(128,128,128,1);
  margin: 10px 108px 0;
}

.u-section-1-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 28px auto 60px;
  padding: 8px 37px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1-2 .u-image-1 {
    height: 250px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: -42px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1-2 .u-image-1 {
    width: 340px;
    height: 198px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 2.5rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/IMG-9915d0d358aec88b23c2140ec1f3785f-V.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 170px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-1-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 33px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 11px;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 31px;
  }
}

 .u-section-1-4 {
  background-image: url("images/IMG-488048142bbab78b881935497f377a87-V.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 707px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 583px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 211px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f5f7fa, #555c66);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 832px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 61px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 552px;
  margin-top: 48px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-2 .u-gallery-1 {
    height: 799px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2715px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-gallery-1 {
    height: 2435px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1674px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1565px;
    margin-top: 28px;
    margin-bottom: 39px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #555c66, #858e99);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 853px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 37px 52px 0 22px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  text-shadow: 0px 2px 0px rgba(26,26,26,1);
  margin: 22px -157px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: -175px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 19px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-bottom: 19px;
  }
} .u-section-4 {
  min-height: 500px;
}